function opencloseTd(s,w) {
   var chk = true;
   for (i=0;i<document.all(s).length;i++) {
       if (document.all(s)(i).style.display=='') {
          document.all(s)(i).style.display='none';
          chk = true;
       } else {
          document.all(s)(i).style.display=''; 
          chk = false;
       }
   }
   if (chk) {
      document.all('DynaTable').width=parseInt(document.all('DynaTable').width)-w;
   } else {
      document.all('DynaTable').width=parseInt(document.all('DynaTable').width)+w;   
   }
}

function closeTd(s,w) {
   for (i=0;i<document.all(s).length;i++) {
       document.all(s)(i).style.display='none';
   }    
}

function openTd(s,w) {
   for (i=0;i<document.all(s).length;i++) {
       document.all(s)(i).style.display=''; 
   }    
}